---
Title: pelosi.20.july.md 
---



1-偑洛西发表声明促使川普总统保护香港人民， 2-纽约时报文章谈及从美国清除中共党员


两篇文章，各翻译了一部分，品葱已经有其它帖子提及同样的内容。

 1 在川普签署「香港自治法案」后，国会偑洛西仍然正式批评川普对包子妥协。
 2 纽约时报文章谈及从美国驱逐中共所有党员。

把两份文章放在一起是希望中国的所谓反贼们理解国际政治的实际现况， 不要失去冷静的判断。 如果是理智的反贼应该知道拯救同类才是反共的目的， 政治从来不是理想主义的科幻小说。 目前的世界上并没有一个独裁者能够以一已之力掌控全世界， 所以也没有必要把所有的希望寄托在仅仅一个美国总统身上， 更不应该鼓吹自己的同类去仓促送死。 美国每四年就选举一次总统， 而且除了总统愿意为被中共镇压的人送来自由的希望的也不是少数人。

全世界人民都厌恶被独裁被镇压的命运。


川普是现任美国总统， Google 习惯翻译 Trump 为特朗普。

https://www.speaker.gov/newsroom/71420-0


Pelosi Statement on President Trump’s Rose Garden Press Conference Distorting His Record on China

在川普总统于玫瑰园媒体会后，偑咯西的声明扭曲了川普和中国的记录

July 14, 2020 Press Release -- 7 月14日

Washington, D.C. – Speaker Nancy Pelosi issued this statement after President Trump signed the bipartisan Hong Kong Autonomy Act:

华盛顿， 在川普总统签署两党共识的香港自治法案之后，南西-偑洛西议长发表了这一份声明：

“The United States Congress on a bipartisan basis has long been united in our mission to hold Beijing accountable for its brutal crackdown against those peacefully demanding their rights and freedoms, including in Hong Kong.  We are proud to have passed several bills to stand strong against China’s accelerating campaign of cruelty against the people of Hong Kong, including the Hong Kong Human Rights and Democracy Act last year and, most recently, the Hong Kong Autonomy Act.

“两党制美国国会长期以来早已经团结在一起，以我们的使命为由，要求对北京问责， 让它为自己的行为负责， 因为它残酷镇压那些和平的要求其权利和自由的人，包括在香港的人。 我们自豪地通过了几项法案，以坚决反对中国正在加速的残酷虐待香港人民的运动， 其中包括去年的《香港人权与民主法》，以及最近的《香港自治法》。


“President Trump’s signing this critical bipartisan human rights legislation passed by Congress is a reversal from his years of enabling President Xi’s crackdown against Hong Kong.  Unfortunately, this can only begin to reverse the damage President Trump has done after months of praising President Xi’s handling of coronavirus, years of selling out the human rights of Uyghurs to ink a trade deal, and reportedly asking President Xi for help to win his re-election.


“特朗普总统对国会通过的这一重要的两党人权立法的签署是逆转他多年来使得习总统得以镇压香港的使能行为。 不幸的是， 这只能开始逆转特朗普总统已经造成的损害， 数月来他称赞习近平对冠状病毒的处理， 多年来他出卖维吾尔人的人权以达成贸易协议， 并且据报他寻求习近平的帮助以赢得他的选举连任。


“The House continues to urge President Trump to stop coddling President Xi and take strong, strategic action to hold Chinese officials accountable.  We must consider every tool at our disposal, including visa limitations and economic penalties, to keep alive the hopes for freedom, justice and real autonomy for the people of Hong Kong.”


“众议院继续的敦促特朗普总统停止拥抱习近平总统，并采取有力的战略行动让中国官员为自己的行为负责。 我们必须考虑所有可用的工具，包括签证限制和经济处罚，以保持香港人民对实现自由，正义和真正自治的希望。”


------

https://www.nytimes.com/2020/07/15/us/politics/china-travel-ban.html


U.S. Weighs Sweeping Travel Ban on Chinese Communist Party Members

美国衡量禁止中共党员（旅行入境）

The presidential order under consideration would be based on the same statute in the Immigration and Nationality Act used in a 2017 travel ban on several predominantly Muslim countries.

这一份正在考虑的总统令将和2017年对几个穆斯林国家的「移民和入籍法案」使用一样的情况。

The Trump administration is considering a sweeping ban on travel to the United States by members of the Chinese Communist Party and their families, according to people familiar with the proposal, a move that would almost certainly prompt retaliation against Americans seeking to enter or remain in China and exacerbate tensions between the two nations.

川普政府正在考虑一个彻底的对中国共产党和他们家人的旅行禁入令， 据熟悉情况的人说， ......

The presidential proclamation, still in draft form, could also authorize the United States government to revoke the visas of party members and their families who are already in the country, leading to their expulsion. Some proposed language is also aimed at limiting travel to the United States by members of the People’s Liberation Army and executives at state-owned enterprises, though many of them are likely to also be party members.

还在起草状态的总统宣言可能会授权美国政府取消已经在美国的党员及其家属的签证，导致他们被驱逐出境。 也有提议期望限制中国人民解放军军人和国营企业官员来美国旅行，其中很多人都是中共黨员。

Details of the plan, described by four people with knowledge of the discussions, have not yet been finalized, and President Trump might ultimately reject it. While the president and his campaign strategists have been intent on portraying him as tough on China for re-election purposes, Mr. Trump has vacillated wildly in both his language and actions on the Chinese government since taking office in 2017. He has criticized China on some issues, particularly trade. But he has also lavished praise on President Xi Jinping, pleaded with Mr. Xi to help him win re-election and remained silent or even explicitly approved of the repression in Hong Kong and Xinjiang.

计划细节，据知情的四个人说，还没有完稿，并且总统可能最终拒绝（这样的提议）。 此时总统和他的竞选团队的战略专家们为了竞选连任倾向于描述总统对中国的强硬， 而川普自从2017年起对中国的言行都有大幅度的摇摆， 他在一些议题上批评中国，尤其是贸易协议问题。 但是他也慷慨的赞美习总统，讨好习先生帮助他赢得连任， 并且保持沉默甚至清楚的同意（习近平）在香港和新疆的打压。

There are practical issues as well. The Chinese Communist Party has 92 million members. Almost three million Chinese citizens visited the United States in 2018, though the numbers have plummeted because of the coronavirus pandemic and the current ban on most travelers from China. The U.S. government has no knowledge of party status for a vast majority of them. So trying to immediately identify party members to either prevent their entry or expel those already in the United States would be difficult.

The presidential order would cite the same statute in the Immigration and Nationality Act used in a 2017 travel ban on a number of predominantly Muslim countries that gives the president power to temporarily block travel to the U.S. by foreign nationals who are deemed “detrimental to the interests of the United States.” The 2017 ban was fought in the courts and expanded this year.

Such a broad ban would be the most provocative action against China by the United States since the start of the trade war between the two countries in 2018. It would further poison U.S.-China relations, even after several years of open clashes over economics, technology and global influence have led some diplomats and analysts to draw comparisons to a new Cold War.

    Unlock more free articles.

    ... 为了尊重纽约时报的版权，以下省略， 前面已经给出了链接...

